/* m.losamantespasajeros.com [Author: www.nexus5.com] */

.ir { background-repeat: no-repeat; background-position: 50% 50%; }

html, body { min-width: 320px; }

body { font-family: sans-serif; color: #fff; }

a { color: #eee; }
a:hover, a:focus, a:active { color: #fff; }

body, #screen-bg {
	overflow: hidden;
	background: #E51250 none no-repeat scroll 50% 100%; 
	background-size: 100% auto;
}
body.home, #screen-bg, .no-svg #screen-bg, .no-svg.no-backgroundsize #screen-bg { background-image: url(../img/m/bg-home.png); }
body.blog { background-image: url(../img/m/bg-blog.png); }
body.info { background-image: url(../img/m/bg-info.png); }
body.musica { background-image: url(../img/m/bg-musica.png); }
body.social { background-image: url(../img/m/bg-social.png); }
body.entradas { background-image: url(../img/m/bg-entradas.png); }

#body-bg { display: none; }

#presents, #navigation, #skipintro { text-align: center; }

#presents, #navigation, #eldeseo { text-transform: uppercase; }

#presents, #skipintro, #audio {
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	color: #fff;
	margin: 0;
	background: #000;
	font-size: 75%;
}

#presents { font-size: 65%; }

h1 { margin: 10px 0; }

h1 .ir, #title-clone, #title-part1, #title-part2, #title-part3 { 
	display: block;
	width: 300px; 
}

h1 .ir, #title-clone { 
	margin: 0 auto; 
	height: 39px;
	background-image: url(../img/title.svg);
	background-size: 300px 39px;
}
.no-svg h1 .ir { background-image: url(../img/m/title-600.png); }
.no-backgroundsize h1 .ir, .no-js h1 .ir { background-image: url(../img/m/title-300.png); }

#title-clone { position: absolute; top: 40px; left: 50%; margin-left: -150px; }

.home h1 .ir, #title-clone, #title-part1, #title-part2, #title-part3 { 
	height: 134px;
	background-size: 300px 134px; 
}
.home h1 .ir, #title-clone { background-image: url(../img/title2.svg); }
.no-svg .home h1 .ir, .no-svg #title-clone { background-image: url(../img/m/title2-600.png); }
.no-backgroundsize .home h1 .ir, .no-backgroundsize #title-clone, .no-js .home h1 .ir, .no-js #title-clone { background-image: url(../img/m/title2-300.png); }

.en h1 .ir, .en #title-clone { background-image: url(../img/en/title.svg); }
.en.no-svg h1 .ir { background-image: url(../img/en/m/title-600.png); }
.en.no-backgroundsize h1 .ir, .en.no-js h1 .ir { background-image: url(../img/en/m/title-300.png); }
.en .home h1 .ir, .en #title-clone { background-image: url(../img/en/title2.svg); }
.en.no-svg .home h1 .ir, .en.no-svg #title-clone { background-image: url(../img/en/m/title2-600.png); }
.en.no-backgroundsize .home h1 .ir, .en.no-backgroundsize #title-clone, .en.no-js .home h1 .ir, .en.no-js #title-clone { background-image: url(../img/en/m/title2-300.png); }

#navigation, #spacer {
	width: 300px;
	margin: 0 auto; 
}

#navigation { font-size: 90%; }
#navigation ol { 
	list-style: none; 
	padding: 0; 
	overflow: hidden; 
	text-align: left;
}
#navigation li {
	display: inline-block;
	*display: block;
	*float: left;
	margin: 0px 12px 10px 14.8px;
}

#navigation li.social, #navigation li.entradas { display: none; }

.en #navigation li, .fr #navigation li { margin: 0px 12px 10px 14.8px; }

#navigation a { 
	text-decoration: none; 
	text-align: center;
	background: rgba(72, 27, 76, 0.66);
	display: block;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	border-radius: 3px;
	width: 30px;
}
.no-rgba #navigation a, .no-js #navigation a { 
	background: transparent url(../img/px481B4C-66.png) repeat scroll 0 0 !important; 
}
#navigation .selected a { color: #e51250; }

#navigation a .text { display: none; }
#navigation a .icon {
	display: inline-block;
	overflow: hidden;
	height: 30px;
	width: 30px;
	vertical-align: top;
	background: transparent url(../img/m/menu.svg?v=20130220) no-repeat scroll 0 0; 
	background-size: 150px 240px;
	margin: 0;
}
.no-svg #navigation a .icon { background-image: url(../img/m/menu.2x.png?v=20130220); }
.no-backgroundsize #navigation a .icon, .no-js #navigation a .icon { background-image: url(../img/m/menu.png?v=20130220); }
#navigation .selected a .icon { background-position: -120px 0; }
#navigation .info a .icon { background-position: 0 -30px; }
#navigation .selected.info a .icon { background-position: -120px -30px; }
#navigation .clips a .icon { background-position: 0 -60px; }
#navigation .selected.clips a .icon { background-position: -120px -60px; }
#navigation .imagenes a .icon { background-position: 0 -90px; }
#navigation .selected.imagenes a .icon { background-position: -120px -90px; }
#navigation .musica a .icon { background-position: 0 -120px; }
#navigation .selected.musica a .icon { background-position: -120px -120px; }
#navigation .aviso a .icon { background-position: 0 -150px; }
#navigation .selected.aviso a .icon { background-position: -120px -150px; }
#navigation li.aviso { 
	display: none;
	position: absolute; 
	top: 0; 
	left: 0; 
	margin: 0;
}
#navigation li.aviso a { background: transparent; }
#navigation .social a .icon { background-position: 0 -180px; }
#navigation .selected.social a .icon { background-position: -120px -180px; }
#navigation .entradas a .icon { background-position: 0 -210px; }
#navigation .selected.entradas a .icon { background-position: -120px -210px; }


#navigation a .hide-if { display: none; }

.home #navigation li { margin: 7px 9px; }
.home #navigation a { width: 130px; }
.home #navigation a .text { display: inline; }
.home #navigation a .icon { margin: 0 4px 0 -15px; }
.home #navigation .aviso { display: none; }

#lang {	right: 0; width: 150px; font-size: 80%; text-align: right; }
#lang ul { list-style: none; margin: 0; padding: 0; overflow: hidden; }
#lang li { display: inline-block; margin: 0 2%; }
#lang { display: none; }

#legal-link, #social { 
	width: 120px; 
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
}

#legal-link { 
	display: block; 
	font-size: 66%; 
	float: left;
	padding-left: 15px;
}

#social { float: right; text-align: right; padding-right: 15px; overflow: hidden;}
#social > div { 
	display: inline-block; 
	*display: block;
	*float: right;
	margin: 0 3%;
}
#social a img { 
	width: 16px;
	height: 16px;
	vertical-align: baseline; 
}

#skipintro, #screen, #screen-bg { position: absolute; }

#runway, #title-part1, #title-part2, #title-part3 { position: fixed; }

#skipintro, #screen, #screen-bg, #runway { left: 0; right: 0; }

#skipintro { display: block; top: 0; }

#screen, #screen-bg { top: 0; bottom: 0;}

#screen { z-index: 10; overflow: hidden; }

.no-js #screen, .no-js #skipintro { display: none; }

#screen-bg { z-index: 11; }
#runway { z-index: 12; }
#plane { z-index: 13; }
#screen .stripe { z-index: 14; }
#eldeseo { z-index: 15; }
#title-part1 { z-index: 16; }
#title-part2 { z-index: 17; }
#title-part3 { z-index: 18; }
#skipintro { z-index: 19; }
#title-clone { z-index: 20; }

#eldeseo { 
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 150%; 
	letter-spacing: 0;
	position: absolute; 
	top: 100%;
	left: 0;
	right: 0;
}

#lang { font-size: 100%; right: 1%; }
#lang li { margin: 0 3%; }

#runway { top: 0; bottom: 0; background: #20e3f9; }

#screen .stripe { position: absolute; bottom: -999px; left: 0; right: 0; height: 34px; margin-top: 28px; background: #e00398; }

#plane { width: 100%; position: absolute; top: 100%; left:0; right: 0; }

#title-part1, #title-part2, #title-part3 { top: 40px; }
#title-part1 { left: -100%; }
#title-part2 { left: 200%; }
#title-part3 { left: -250%; }

.imagenes #spacer { overflow: visible; }

.imagenes #contents .fancybox {
	display: block;
	text-align: center;
	width: 300px;
	margin: 0 0 20px -1px;
}
.imagenes #contents .fancybox img { border: 1px solid #ddd; }

.imagenes #social > div { margin: 0 0 0 6%; }

.info #contents .images { text-align: center;}
.info #contents .images img { border: 1px solid #eee; }
.info #contents .images .hide-if, .info #contents .images .random { display: none; }
.info #contents .text { overflow: hidden; }
.info #contents .orderby { text-transform: lowercase; }
.info #contents table td { padding: 0 10px 0 0; vertical-align: top; min-width: auto; }
.info h3 { border-bottom: 1px solid #fff; font-size: 150%; }

#youtube-clips ol {
	margin: -15px 0 5px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#youtube-clips li { float: left; }
#youtube-clips a { 
	display: block; 
	width: 90px;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	margin: 5px;
	background: rgba(72, 27, 76, 0.66);
	border-radius: 3px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 80%;
}
.no-rgba #youtube-clips a, .no-js #youtube-clips a { 
	background: transparent url(../img/px481B4C-66.png) repeat scroll 0 0 !important; 
}
.pildoras #youtube-clips a { margin: 5px 4px; }
#youtube-clips a.playing { color: #E51250; }
#youtube-iframe, #youtube-iframe iframe { height: 170px; }
#youtube-iframe { margin-bottom: 10px; }

.ui-icon-play, .ui-icon-pause {
	display: inline-block;
	text-indent: -9999px;
	font-size: 0;
	line-height: 100%;
	vertical-align: middle;
	margin-right: 4px;
}
.ui-icon-play {
	height: 0;
	width: 0;
	border: 0px solid #fff;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #fff;
}
.ui-icon-pause {
	width: 2px;
	height: 9px;
	border: 2px solid #fff;
	border-width: 0 3px;
}

#audio { position: absolute; top: 0; right: 0; width: 30px; background: transparent; }
#html5audio { display: none; }
#audio .switch { 
	display: inline-block; 
	height: 30px;
	width: 30px;
	margin: 0;
	background: transparent url(../img/m/menu.svg) no-repeat scroll 0 -150px; 
	background-size: 150px 240px;
	cursor: pointer;
}
.no-svg #audio .switch { background-image: url(../img/m/menu.2x.png); }
.no-backgroundsize #audio .switch, .no-js #audio .switch { background-image: url(../img/m/menu.png); }
#audio .switch-on { background-position: 0 -120px; }

.blog h3 { text-transform: uppercase; margin-bottom: 5px; }
.blog .article .header h3 { float: none; margin: 0 0 5px 0; }
.blog h3 a { text-decoration: none; }
.blog .article .header .social { display: none; }
.blog .date { margin-top: 5px; }
.blog img { max-width: 100%; height: auto; }
.blog .foot { font-size: 80%; }

.social #contents { overflow: hidden; }

.social .plugin-twitter, .social .plugin-facebook, .social .plugin-instagram {
	float: left;
	margin: 20px 10px;
}

.social .also-instagram { display: none; }

.entradas .centros li {
	float: left;
	display: block;
	height: 120px;
	width: 120px;
	margin: 3px;
	padding: 10px;
	font-size: 75%;
}

.entradas .centros li .logo {
	background: #000;
	width: 110px;
	height: 80px;
	line-height: 80px;
	vertical-align: middle;
	text-align: center;
	padding: 5px;
}

.entradas .centros li .logo img { max-width: 100%; }

.entradas .centros h3 { display: none; }

.home .flashmob {
	position: static;
	display: block;
    margin: 5px auto 10px;
    position: static;
    text-align: center;
	/**/display: none;/**/
}

.home .flashmob img {
	width: 300px;
	height: auto;
}

.fancybox-bg { display: none; }

/* detection */
.detector { width: 100px; height: 100px; overflow: scroll; position: absolute; top: -9999px; background: transparent; }
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.detector { background: rgb(255, 0, 0); }
}
